@charset "utf-8";
/* Background Config */
body { background-color: #000;}
/* Layout Config */
body { font-family: "Avant Garde","Century Gothic",Verdana, sans-serif;}
header { -webkit-border-radius: 6px;border-radius: 6px;background: transparent url(/skins/ecommerce/b1/images/header.jpg) no-repeat center top; border-bottom:none;box-shadow:none;}
@media only screen and (min-width: 10em) { /*160px*/ 
	header { background: transparent url(/skins/ecommerce/b1/images/header.jpg) no-repeat center top / contain;}
}
footer{padding:0;background:none;}
#superfooter nav, #superfooter .footer-text{text-align:center}
#superfooter nav a {text-decoration:underline;font-weight:normal}
#superfooter nav a:hover {text-decoration:none}
#content {background:#F7FCDE;-webkit-border-radius: 6px 6px 0 0;border-radius: 6px 6px 0 0;}
#superfooter  {background: #F7FCDE;-webkit-border-radius:0 0 6px 6px;border-radius: 0 0 6px 6px; padding:20px;}
#fullMenu {-webkit-border-radius: 6px;border-radius: 6px;color:#000;text-align:right; line-height: 31px;padding-right: 1em;
	background: #080b00; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzA4MGIwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iIzQ4NTAwMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzZjN2UwOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc1JSIgc3RvcC1jb2xvcj0iIzU1NjIwNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMDM3MGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #080b00 0%, #485003 25%, #6c7e08 50%, #556206 75%, #30370b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#080b00), color-stop(25%,#485003), color-stop(50%,#6c7e08), color-stop(75%,#556206), color-stop(100%,#30370b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #080b00 0%,#485003 25%,#6c7e08 50%,#556206 75%,#30370b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #080b00 0%,#485003 25%,#6c7e08 50%,#556206 75%,#30370b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #080b00 0%,#485003 25%,#6c7e08 50%,#556206 75%,#30370b 100%); /* IE10+ */
	background: linear-gradient(to bottom, #080b00 0%,#485003 25%,#6c7e08 50%,#556206 75%,#30370b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#080b00', endColorstr='#30370b',GradientType=0 ); /* IE6-8 */
}
#fullMenu a { color:#f7eef0;}
header #header {padding-bottom:23%;} 
.contentinner {padding-top:0;}
aside#left {padding-top:19px;padding-left:15px;width:210px;}

#breadcrumbs {margin-top:1em}
#content article {margin-top:0.1em;}

#right { display: none; }

/* Colour Config */
#content h1, #content h3, #content h5 { color:#474340; }
#content h2, #content h4, #content h6 { color:#696562; }
a:link, a:visited 	{ color:#4A5004; }
a:hover 			{ color:#292D02; }
.footer-text {color:#818b1f;} /*4A5104*/
footer .copyright {color:#4a5104}
footer nav ol li a, footer address a, footer nav ol li a:link, footer address a:link, footer nav ol li a:visited, footer address a:visited, 
footer .copyright a, footer .copyright a:link, footer .copyright a:visited, footer a, footer a:link, footer a:visited, footer a:active { color:#4A5104; }
footer .copyright a:hover,footer nav ol li a:hover, footer address a:hover, footer a:hover { color:#AAB164; }
#superfooter .inner { color: #4A5104; }

#header .header-text {
	color:#3B3E07;
	background:none;
	font-weight:bold;
	font-size:12px;
	position:absolute;
	text-align:right;
	right:20px; bottom:10px;
}
header #logo {
    left: 10px;
    max-width: 40%;
    position: absolute;
    top: 10px;
}
header .outer {border-radius: 10px 10px 10px 10px;}
#mobileNav-control {background-color: rgba(255, 255, 255, 0.4); border-radius: 5px; height: auto; padding: 5px;}

.moreinfolink a, .return_link a, a.moreinfolink, a.return_link {
	background: #EEF3D3; /* Old browsers */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YxZjdkNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZWYzZDMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #f1f7d5 0%, #eef3d3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f1f7d5), color-stop(100%,#eef3d3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f1f7d5 0%,#eef3d3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f1f7d5 0%,#eef3d3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f1f7d5 0%,#eef3d3 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f1f7d5 0%,#eef3d3 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f7d5', endColorstr='#eef3d3',GradientType=0 ); /* IE6-8 */	
	border-color:#cfd4b4;
}
.moreinfolink a:hover, .return_link a:hover, a.moreinfolink:hover, a.return_link:hover, .moreinfolink a:active, .return_link a:active, a.moreinfolink:active, a.return_link:active {background:#f1f7d5;border-color:#7c8336;}
.news-box .news-thumbnail-set .news-thumbnail-wrapper, .events-box .events-thumbnail-set, .events-container .events-image-thumbnail {background-color:#EEF3D3;-webkit-border-radius:6px;border-radius:6px;}
.events-container .events-image-thumbnail, .news-container .news-image-thumbnail.left,
.links-container .links-image-thumbnail, .gallery-container div.imgThumb {background-color:#EEF3D3;-webkit-border-radius: 0 0 6px 6px;border-radius:0 0 6px 6px;}
.file a, .products-gallery .thumb, .product-detail .thumbs .thumb {background-color:#EEF3D3;}
.products-gallery .thumb {border-bottom-color:#EEF3D3}
.file a:hover, .product-detail .thumbs .thumb:hover {background-color:#f1f7d5;color: inherit; }
.product-detail .price strong {color:#474340}
#left .leftmenu-box .homecartbox * { color:#F3FDFD; }

.products-gallery .detail .details {color:#4a5004;background-color:#eef3d3;border-left:1px solid #cfd4b4;border-top:1px solid #cfd4b4;}
.products-gallery .detail .details:hover {background-color:#d7deb4;}
.products-gallery  .sub-container {border:1px solid #cfd4b4;}
.products-gallery .price strong { color:#339900;}
.product-detail .fobutton, .product-detail .form .addtocart .addbutton input {background-color:#4A5104;border-color:#4A5104;color:#fff}

/*left text menu*/
#left .verticalMenu { margin-bottom:15px;clear:left; background:#f7fcdc;}
#left .verticalMenu p {padding:0 5px;margin:5px;}
#left .verticalMenu ul * { list-style-type:none; }
#left .verticalMenu li { 
	background:#F1F7D5 url(/skins/ecommerce/b1/images/menubg200.jpg) 0 bottom no-repeat;
	padding-top:1px;
	padding-bottom:2px;
	padding-left:10px;
}
#left .verticalMenu li li {
	background:transparent;
	list-style-position: outside;
	list-style-type: circle;
	list-style-image: url(/skins/ecommerce/b1/images/menuitem.gif);
	padding-left:0;
	margin-left:20px;
}
#left .verticalMenu li li ul > li { margin-left:10px; padding-top:0; padding-bottom:0;}
#left .verticalMenu a {text-decoration:none;}
aside#left .verticalMenu_top, aside#left .verticalMenu_bottom, aside#left .verticalMenu  li {background:none;}
.mbmenu {margin:0.5em 0;padding-left:0.35em;}
/*Optional*/
/*Left fly out menu*/
	aside#left .verticalMenu_top, aside#left .verticalMenu_bottom, aside#left .verticalMenu .rootVoices.vertical li {background:none;}
	aside#left .verticalMenu .rootVoices.vertical li a, .rootVoices.vertical a, .menuContainerVertical .voice a {color:#4A5004;}
	.rootVoices.vertical li:hover, .rootVoices.vertical li.sfHover, .rootVoices.vertical a:focus, .rootVoices.vertical a:hover, .rootVoices.vertical a:active, .menuContainerVertical .selected {background-color:#e3e8c8;}
	aside#left .verticalMenu .rootVoices.vertical li, .menuContainerVertical {background: rgb(241,247,213); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YxZjdkNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYwJSIgc3RvcC1jb2xvcj0iI2ViZjBkMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMmU3YzciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(241,247,213,1) 0%, rgba(235,240,208,1) 60%, rgba(226,231,199,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(241,247,213,1)), color-stop(60%,rgba(235,240,208,1)), color-stop(100%,rgba(226,231,199,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(241,247,213,1) 0%,rgba(235,240,208,1) 60%,rgba(226,231,199,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(241,247,213,1) 0%,rgba(235,240,208,1) 60%,rgba(226,231,199,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(241,247,213,1) 0%,rgba(235,240,208,1) 60%,rgba(226,231,199,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(241,247,213,1) 0%,rgba(235,240,208,1) 60%,rgba(226,231,199,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f7d5', endColorstr='#e2e7c7',GradientType=0 ); /* IE6-8 */
}
	aside#left .verticalMenu_bottom, aside#left .verticalMenu_top {background:#F1F7D5;height:10px}
	aside#left .verticalMenu_bottom {-webkit-border-radius: 0 0 6px 6px;border-radius:0 0 6px 6px;}
	aside#left .verticalMenu_top {-webkit-border-radius: 6px 6px 0 0;border-radius: 6px 6px 0 0;}
	aside#left .verticalMenu .rootVoices.vertical li {padding-left:0;}
#psudoleft a {background: rgb(102,111,17); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY2NmYxMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0YTUxMDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(102,111,17,1) 0%, rgba(74,81,4,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(102,111,17,1)), color-stop(100%,rgba(74,81,4,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(102,111,17,1) 0%,rgba(74,81,4,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(102,111,17,1) 0%,rgba(74,81,4,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(102,111,17,1) 0%,rgba(74,81,4,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(102,111,17,1) 0%,rgba(74,81,4,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666f11', endColorstr='#4a5104',GradientType=0 ); /* IE6-8 */

color:#eef0dd;}
#psudoleft a:hover {background:#4a5104; color:#fff;}
@media only screen and (min-width: 46em) { /*737px*/
	header #header {padding-bottom:166px;}
	#search_box {position:absolute; right:10px;}
}
@media only screen and (min-width: 60em) { /*960px*/
	#left .verticalMenu li {background-image:url(/skins/ecommerce/b1/images/menubg.jpg);}
	.contentinner {padding-top:0;max-width: 750px;}
	header #header {padding-bottom:166px;}
	header {background-size:auto}
	.moreinfolink a, .return_link a, a.moreinfolink, a.return_link, .moreinfolink a:hover, .return_link a:hover, a.moreinfolink:hover, a.return_link:hover, .moreinfolink a:active, .return_link a:active, a.moreinfolink:active, a.return_link:active {background:none}
	header #logo { left: 20px; top: 20px;}
}

@media only screen and (min-width: 80em) { /*1280px*/
	header {background-image: url(/skins/ecommerce/b1/images/header1280.jpg)}
	aside#left {width:215px;}
	.verticalMenu .vertical, .rootVoices.vertical, .rootVoices.vertical li, .rootVoices.vertical ul {width:200px;}
	#left .verticalMenu li {background-image:url(/skins/ecommerce/b1/images/menubg200.jpg);}
	.contentinner {padding-top:0;max-width: 1060px;}
}

@media only screen and (min-width: 60em) and (max-width: 65em)  and (-ms-high-contrast:none) {  /* IE10 */
	.contentinner {max-width:695px;}
 }



.specials {cursor: pointer;}

/* Cart / Ecommerce Config */
table.cart-table {width:98%;margin:auto;}
table.cart-table th, table.cart-delivery-table th { background-color:#E3E8C8; color:#000; }
table.cart-delivery-table {background-color:#fff;}
table.cart-table tr.cart-row-even, table.cart-delivery-table tr.odd { background-color:#f6f9e4; }
table.cart-table tr.cart-row-odd, table.cart-delivery-table tr.even { background-color:#fff; }
@media only screen and (min-width: 60em) {table.cart-table tr#cart-sub-total-row td { border-top:3px dashed #96996C; }}
@media only screen and (max-width: 60em) {table.cart-table tr#cart-sub-total-row td { background:transparent }}
#left .homecartbox { 
	background:#4A5104 url("/skins/ecommerce/b1/images/cart-sml.png") no-repeat 11px 45px;
	min-height:160px;
	width:177px; 
	color:#F3FDFD;
	position:relative;
	margin-top:1em;
	padding: 3px 0 2.2em;
	-webkit-border-radius: 6px;border-radius: 6px;
}
#left .homecartbox>div {padding-left:5px;padding-right:5px;}
#left .homecartbox .homecartboxheading {font-size:1.3em; line-height:1.2em;border-bottom:1px #F7FCDE solid}
#left .homecartbox .homecartboxtext {margin: 5px 0 0 45px;}
#left .homecartbox .homecartboxtotal {margin-left:45px;}
#left .homecartbox .homecartboxbutton {text-align:right; position:absolute; right:0; padding-top:0.15em; bottom:0.5em;border-top:1px #F7FCDE solid;width:100%}
#left .homecartbox .homecartboxbutton a {color:#fff;}